.team ul {
    list-style: none;
    padding: 0;
  }
.team  li {
    padding-left: 1.3em;
  }
.team  li:before {
    content: "\f00c"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
  }

  .container.team{
      padding-top: 50px;
  }

  .bus-data{
    padding-top: 50px;
  }

  .hero a{
    color: #fff;
  }

  .contact-icon{
    vertical-align: top;
  }

  .contact-text{
    width: calc(100% - 80px);
  }

  input:focus, textarea:focus{
    outline-color: #007DC5;
  }

  .cta-wrapper {
    background: url("../images/banner1.jpg") no-repeat left top;
    margin: 0;
    position: relative;
    width: 100%;
    float: left;
    text-align: center;
    z-index: 9;
    padding: 0;
}

.back-opc {
  background: black;
  padding: 58px 0 130px;
  opacity: .5;
}


.cta-wrapper p, .cta-wrapper h2 {
  color: white;
  margin-bottom: 20px;
}

.cta-wrapper p{
  font-size: 16px;
}

.cta-wrapper button{
  color: white;
}

.portfolio-container img{
  width: 100%;
  height: 400px;
}

.navbar-brand img{
  margin: -10px 0;
  height: 60px;
}

.imgAtl{
  height: 300px;
  margin: 50px 0px 50px 15px;
}

  @media (max-width: 800px) {
    /*** Common styles ***/	 
    .map-contact {
      width: 100%;
      padding: 0px;
    }

    .back-opc {
      padding: 58px 0 50px;
  }
  }

  @media (min-width: 992px){
    .col-md-offset-1 {
        margin-left: 8.33333333%;
        margin-right: 8.33333333%;
    }
  }

.work, .work div, .work img, .work a {
  max-height: 200px;
}

.work-info {
  margin-top: 20%;
}

.google-map {
  margin: 0 10px;
}

.logo-bar {
  min-height: 70px;
}

.obrigatorio {
  color: red;
}

.swal2-popup {
  font-size: 1.6rem !important;
}

.btn-one:disabled {
  background: #91a0b6;
}

.ch2-dialog.ch2-dialog-bottom.ch2-visible {
  background: white;
  position: fixed;
  bottom: 0;
  width: 100%;
  max-height: 150px;
  z-index: 100;
  color: black;
  padding: 30px 30px;
}

.ch2-theme-bar .ch2-dialog-actions button.ch2-btn-text-xxs {
  font-size: 11px;
}

.ch2-theme-bar .ch2-dialog-actions button:first-child {
  margin-right: 10px;
}

.ch2-theme-bar .ch2-dialog-actions button {
  min-width: 100px;
}

.ch2-style-light .ch2-btn-primary, .ch2-style-dark .ch2-btn-primary {
  background: #0D56C9;
}

.ch2-style-light .ch2-btn-primary {
  background: #184382;
  color: #fff;
}

.ch2-dialog-actions button {
  white-space: nowrap;
  height: 13px;
}

.ch2 button {
  line-height: unset;
  height: unset;
}

.ch2-btn {
  border: 0;
  padding: 17px 20px;
  font-size: 13.5px;
  letter-spacing: .2px;
  font-weight: 700;
  cursor: pointer;
  text-transform: uppercase;
  margin-bottom: 0 !important;
  min-height: auto !important;
  box-shadow: 0 0 10px 0 rgb(0 0 0 / 12%);
}

.ch2-btn, .ch2-container a, .ch2-icon a {
  transition: all .3s ease;
}

.ch2-container *, .ch2-icon * {
  box-sizing: initial !important;
}

button.ch2-btn.ch2-allow-all-btn.ch2-btn-primary.ch2-btn-text-xxs {
  background: #007dc5;
  border-radius: 5px;
  color: white;
  line-height: 1px;
  float: right;
  height: 50px;
}

#ch2-dialog-description a{
  text-decoration: underline;
  color: #337ab7;
}

.ch2-dialog-content {
width: calc(100% - 300px);
float: left;
}

.ch2-dialog-actions {
width: 270px;
float: right;
}

button.ch2-btn.ch2-allow-all-btn.ch2-btn-primary.ch2-btn-text-xxs:hover {
background-color: #2da9f1;
transition: .5s;
}

.ch2-dialog.ch2-dialog-bottom.ch2-visible {
box-shadow: 0 0 10px 0 rgb(0 0 0 / 29%);
}

@media (max-width: 768px) {
.ch2-dialog-content {
width: 100%;
}

.ch2-dialog-actions {
width: 100%;
}

.ch2-dialog-actions button {
width: 100%
}

.ch2-dialog.ch2-dialog-bottom.ch2-visible {
padding: 13px 13px 13px 13px;
/* margin-bottom: 10px; */
    max-height: initial;
    height: 200px;
  }

}


